Subject: Re: RE: [VRRP] VRRP Operation across subnets

From: "venki" <[email-masked]>
Date: 10 Jan 2006 11:36:58 -0000

Extactly this is  what I expected.. It clarifies my query..

Thanks JD..

 - Venki.

On Tue, 10 Jan 2006 Davis,Jesse M wrote :
>Hi Venki,
>
>     Since VRRP is designed as a Unicast first-hop gateway mechanism, I don't
>see how it could function successfully across subnets. VRRP allows a client
>to store a shared MAC address handled by one or more virtual routers. Since
>a MAC address is only available locally on the same data-link network,
>receiving and storing a DMAC for a VRRP router on a different subnet would
>not make communication using said DMAC possible. In practice I have never
>seen any situation where a VRRP advertisement is learned across subnets.
>
>
>Hope this helps,
>JD
>
>-----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>venki
>Sent: Sunday, January 08, 2006 10:40 PM
>To: [email-masked]
>Subject: [VRRP] VRRP Operation across subnets
>
>
>
>
>Hi,
>
>   Is VRRP operation across subnets valid?
>
>   RFC3768 does not discuss anything related to this. Kindly respond with any
>known references in this regard.
>
>Thanks
>Venki..
>
>
>
>
><http://adworks.rediff.com/cgi-bin/AdWorks/sigclick.cgi/www.rediff.com/signa
>ture-home.htm/1507191490@Middle5?PARTNER=3>
>
_______________________________________________
vrrp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/vrrp